## asdf-standard 1.0.2

=== debian/changelog ===
asdf-standard (1.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: Replace commas with whitespace to separate items

  [ Ole Streicher ]
  * Add version.py to d/clean (Closes: #1015116)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:21:25 +0200

asdf-standard (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 09:15:23 +0200

asdf-standard (1.0.1-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Mar 2022 09:50:23 +0100

asdf-standard (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #1006200)

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 15:05:07 +0100
