## asdf-standard 1.0.3

=== debian/changelog ===
asdf-standard (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Rediff patches
  * Build-Depend on pybuild-plugin-pyproject

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Aug 2022 20:53:33 +0200
