## asdf-standard 1.1.1

=== debian/changelog ===
asdf-standard (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Apr 2024 23:03:34 +0200

asdf-standard (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 06 Mar 2024 14:27:30 +0100

asdf-standard (1.0.3-4) unstable; urgency=medium

  * Don't require to raise an ValidationError on nested validations
    (Closes: #1064275)
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Feb 2024 16:34:01 +0100

asdf-standard (1.0.3-3) unstable; urgency=medium

  * Explicite test dependencies python3-jsonschema and python3-asdf-astropy

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Oct 2023 22:43:32 +0200

asdf-standard (1.0.3-2) unstable; urgency=medium

  * Add yaml schema files. Closes: #1052816
  * Disable coloring of pytest output

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Oct 2023 16:37:42 +0200
