=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYTEST_ADDOPTS="--color=no"

%:
	dh $@ --with python3 --buildsystem=pybuild
