## asdf-standard 1.3.0

=== debian/changelog ===
asdf-standard (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * d/u/metadata: fix Reference attributes
  * Disable reference file existence build time test

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Aug 2025 14:59:54 +0200
