## asdf-standard 1.4.0

=== debian/changelog ===
asdf-standard (1.4.0-2) unstable; urgency=medium

  [ Phil Wyett ]
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Fix fail to build source after successful build. (Closes: #1044025)

  [ Ole Streicher ]
  * New build dependency python3-pytest-asdf-plugin (Closes: #1115780)
  * Fix pattern in d/watch

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Oct 2025 21:10:09 +0200

asdf-standard (1.4.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.

  [ Ole Streicher ]
  * d/watch: Switch upstream to Github
  * New upstream version 1.4.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2025 15:25:01 +0200
