=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYTEST_ADDOPTS=--color=no -k "not test_reference_files_exist"

%:
	dh $@ --with python3 --buildsystem=pybuild
