=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,5 @@
          python3-gwcs,
          python3-jsonschema,
          python3-pytest,
+         python3-pytest-asdf-plugin,
          python3-yaml
