## asdf-standard 1.5.0

=== debian/changelog ===
asdf-standard (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Feb 2026 17:20:10 +0100
