=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: asdf-standard
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ole Streicher <olebole@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
